Bug 605810 - moodle: multiple security fixes in upstream 1.9.9/1.8.13 [fedora-all]
moodle: multiple security fixes in upstream 1.9.9/1.8.13 [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: moodle (Show other bugs)
13
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-2228/CVE-2010-2229/CVE-2010-2230/CVE-2010-2231
  Show dependency treegraph
 
Reported: 2010-06-18 16:15 EDT by Vincent Danen
Modified: 2010-06-23 18:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: moodle-1.8.13-1.el5
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-23 13:40:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-06-18 16:15:40 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

Forr more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=605809

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2010-06-22 15:24:48 EDT
moodle-1.9.9-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/moodle-1.9.9-1.fc11
Comment 2 Fedora Update System 2010-06-22 15:24:58 EDT
moodle-1.8.13-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/moodle-1.8.13-1.el5
Comment 3 Fedora Update System 2010-06-22 15:25:06 EDT
moodle-1.8.13-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/moodle-1.8.13-1.el4
Comment 4 Fedora Update System 2010-06-22 15:25:14 EDT
moodle-1.9.9-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/moodle-1.9.9-1.fc12
Comment 5 Fedora Update System 2010-06-22 15:25:23 EDT
moodle-1.9.9-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/moodle-1.9.9-1.fc13
Comment 6 Fedora Update System 2010-06-23 13:40:23 EDT
moodle-1.9.9-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-06-23 13:42:06 EDT
moodle-1.9.9-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-06-23 13:55:22 EDT
moodle-1.9.9-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-06-23 18:08:34 EDT
moodle-1.8.13-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-06-23 18:09:05 EDT
moodle-1.8.13-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.